[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: JServ



Just thought I would add to this that I could not use Sun's JSDK2.0 either.
I "side"-graded to the i386 version of glibc which worked, but as soon as I
changed JServ to use Sun's JSDK, the problem returned.  Switching back to
the JSDK that comes with JServ made it work again.  I'm up and running
though...thanks for the help.

Philip

-----Original Message-----
From: wolverine-list-admin redhat com
[mailto:wolverine-list-admin redhat com]On Behalf Of Nalin Dahyabhai
Sent: Wednesday, March 14, 2001 2:12 PM
To: Philip Senechal
Cc: RedHat Wolverine
Subject: Re: JServ


On Wed, Mar 14, 2001 at 01:55:36PM -0800, Philip Senechal wrote:
> Has anyone had problems getting JServ to run on Wolverine?

You've probably hit the same problems with the JVM that we documented
in the release notes file.  If you've got an i686 box, down(side?)grade
to the i386 glibc ("rpm -Uvh --force glibc-2.2.2-3.i386.rpm"), which
will work around the problem until the various JVMs are fixed.

Cheers,

Nalin



_______________________________________________
Wolverine-list mailing list
Wolverine-list redhat com
https://listman.redhat.com/mailman/listinfo/wolverine-list





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]